[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=BMW F10 M5 2012 
SHORT_NAME=BMW F10 M5

[BASIC]
GRAPHICS_OFFSET=0,-0.370,-0.075
GRAPHICS_PITCH_ROTATION=0.30
TOTALMASS=1945
INERTIA=1.882,1.451,4.910

[GRAPHICS]
DRIVEREYES=0.396411,0.997517,-0.223123
ONBOARD_EXPOSURE=21
OUTBOARD_EXPOSURE=26
ON_BOARD_PITCH_ANGLE=-2.152490
BUMPER_CAMERA_POS=0.0,0.22,2.40
BONNET_CAMERA_POS=0.0,0.70,0.53
MIRROR_POSITION=0.0,1.3,0.5
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=2.5
FUEL_LIGHT_MIN_LITERS=12

[CONTROLS]
FFMULT=1.900
STEER_ASSIST=1.0000
STEER_LOCK=415				; Real car's steer lock from center to right
STEER_RATIO=13.0				; Steer ratio
LINEAR_STEER_ROD_RATIO=0.00320

[FUEL]
CONSUMPTION=0.0040				; fuel consumption. In one second the consumption is (rpm*gas*CONSUMPTION)/1000 litres
FUEL=41.3							; default starting fuel in litres
MAX_FUEL=82					; max fuel in litres

[FUELTANK]
POSITION=0,-0.15,-1.45

[RIDE]
PICKUP_FRONT_HEIGHT=-0.342
PICKUP_REAR_HEIGHT=-0.342

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.1
BODY_REPAIR_TIME_SEC=2
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=2

